Subject: ***UNCHECKED*** TDS Certificate
From: tasuku yamamoto <[email-masked]>
To: Shri Vatsa Kumar <[email-masked]>
Cc: Swati Shukla <[email-masked]>, saurabh <[email-masked]>, Virat <[email-masked]>
Date: Sat, 10 Nov 2018 12:13:14 +0530 (IST)

Hi Vatsa 

What it the status of my TDS Certificate. It's been few months I have asked for but still there is no update from your side. What a lazy work you are doing. If you are not able to provide the certificate by coming Monday 12/11/2018 Please return the amount back to me. I will do it from my side. This is out of my patience now and I am very disappointed. 

Regards 
Tasuku